<h5>Chọn Sản Phẩm</h5>
<div class="adding-product row">
    <div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 product" *ngFor="let product of products">
        <div class="product-card" (click)="select($event, product)">
            <div class="img-area">
                <img [src]="product.imgsToList[0]" />
            </div>
            <div class="name-area">
                <p>{{product.productName}}</p>
            </div>
        </div>
    </div>
</div>
<br/>
<div class="btn-group">
    <button mat-raised-button color="primary" [mat-dialog-close]="selectedProduct" [disabled]="selectedProduct==null">CHỌN</button>&nbsp;
    <button mat-raised-button color="accent" (click)="onClose()">ĐÓNG</button>
</div>